/*
 * CSS RULES SPECIFIC TO MOBILE USERS
 */

/* Common Classes & IDs */

body {
	background:url("../images/bg2.png") repeat-x #0065b1;
}

#main_body {
	width:98%;
	margin:100px 1% 1% 1%;
	padding:1%;
	background:transparent;
	border:2px solid #f0cf00;
}

#header {
	color:#FFFFFF;
	margin:0 0 0 0;
	overflow: auto;
}

#header p {
	color:#FFFFFF;
	margin:10px;
	overflow:hidden;
}

#header a {
	color:#FFFFFF;
}

#header a:hover {
	text-decoration: none;
}

#logo {
	width: 45%;
	height: auto;
	position:absolute;
	top:10px;
	left:10px;
	z-index:9999;
}

#header-contact {
	width: 45%;
	height: auto;
	position:absolute;
	top:20px;
	right:10px;
	z-index:9999;
}

#navigation {
	width:100%;
	height:38px;
	margin:0;
	padding:3px;
	background-color:#FFFFFF;
	position:relative;
}

#navigation-mobile {
	width: 90%;
	margin: auto;
	display: block;
	border:none;
	color:#FFFFFF;
}

#navigation-mobile select {
	background-color:transparent;
	border:2px solid #f0cf00;
	color:#000000;
	padding:2px;
	width:100%;
	font-size:18px
	font-weight:bold;
}

#content {
	margin:auto;
	padding:2%;
	width:100%;
	background: #FFFFFF;
}

#footer {
    width:100%;
	margin:0;
	background-color:#FFFFFF;
    clear:both;
	position:relative;
	padding:15px 0;
}

#footer p {
	font-size:0.75em;
    font-family:Arial, Helvetica, sans-serif;
}

#social-bar {
	width: 100%;
}

#social-bar .social-bar-button {
	float: left;
	width: 33%;
	text-align: center;
}

span.heading-indent {
	padding-left: auto;
}

img.image-right {
	float: none; 
	clear: both; 
	margin-top: 15px;
}

img.image-left {
	float: none; 
	clear: both; 
	margin-top: 15px;
}

img.image-right-shadow {
	float: none; 
	clear: both; 
	margin-top: 15px;
	box-shadow:-1px 1px 3px #000000;
}

img.image-left-shadow {
	float: none; 
	clear: both; 
	margin-top: 15px;
	box-shadow:-1px 1px 3px #000000;
}

#content img {
	max-width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#content table, #content thead, #content tbody, #content tr, #content th, #content td {
	display: block;
	width: 100% !important;
}

/* KEEP AT END OF FILE */
.no-mobile {
	display: none !important;
}